@media screen and (max-width: 1280px) {
    .in_body{
        padding: 80px;
    }
    .center_text{
        font-size: 50px;
    }
}
@media screen and (max-width: 1024px) {
    #header .header-content {
        width: 100%;
    }
    #header.fixed a {
        color: #353535;
    }
    .nav-toggle {
        display: block;
    }
    .navigation {
        position: fixed;
        background-color: #313131;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        z-index: 99999;
        visibility: hidden;
        opacity: 0;
        -webkit-transition: opacity 0.5s, visibility 0s 0.5s;
        transition: opacity 0.5s, visibility 0s 0.5s;
    }
    .navigation .primary-nav {
        position: relative;
        top: 45%;
        -moz-transform: translateY(-45%);
        -ms-transform: translateY(-45%);
        -webkit-transform: translateY(-45%);
        transform: translateY(-45%);
    }
    .navigation li {
        display: block;
        margin-bottom: 1px;
    }
    .navigation a {
        display: block;
        font-size: 18px;
        margin: 0;
        text-align: center;
        padding: 17px 0;
        color: #fff;
    }
    .person {
        margin: 0 auto 50px;
    }
    .person-content {
        text-align: center;
    }
    .person .social-icons li {
        display: inline-block;
        float: none;
        margin-bottom: 5px;
    }
    .testimonials blockquote {
        padding: 20px 5% 0;
    }
    .testimonials p {
        font-size: 12px;
    }
    .flex-control-nav {
        bottom: 20px;
    }
    .news_page_1 .zd {
        font-size: 60px;
        line-height: 30px;
    }
    .news_page_3 .zd {
        font-size: 30px;
    }
    .news_page_3 .t_child {
        margin-top: 20px;
    }
    .center_text{
        font-size: 35px;
    }
}

@media screen and (max-width: 768px) {
    #header.fixed a {
        color: #fff;
    }
    #header.fixed a.logo {
        color: #000;
    }
    .banner-text {
        padding-top: 30%;
    }
    .banner-text h1 {
        font-size: 42px;
    }
    .banner-text p {
        font-size: 18px;
    }
    .flexslider {
        padding-bottom: 80px;
    }
    .flex-control-nav {
        width: 100%;
    }
    .footer .footer-col {
        margin-bottom: 50px;
    }
    .news_page_1 .zd {
        font-size: 60px;
    }
    .in_body > img{
        width: 40%;
    }
    .big_m{
        font-size: 60px;
    }
    #introduce h1{
        font-size: 60px;
    }
}

@media screen and (max-width: 640px) {
    body{
        overflow-x: hidden;
    }
    #header .header-content{
        height: 50px;
        line-height: 50px;
    }
    #header .logo > img{
        width: 60%;
    }
    .nav-toggle{
        top: 4px;
    }
    .banner{
        height: 50px;
    }
    .page_1{
        border-bottom: #000 10px solid;
    }
    #description{
        padding-top: 30px;
    }

    .big_m {
        font-size: 24px;
        margin-bottom: 10px;
    }
    .small_m {
        top: 10px;
        font-size: 16px;
    }
    .look_more {
        margin-top: 0;
        font-size: 12px;
    }
    #introduce {
        padding-top: 100px;
    }
    #introduce h1 {
        font-size: 24px;
    }
    #introduce p {
        font-size: 18px;
    }
    .top_title {
        font-size: 30px;
        top: 30%;
        /* left: 10%; */
    }
    .top_des {
        font-size: 14px !important;
    }
    #groups .text>h3:nth-of-type(1) {
        font-size: 16px;
    }
    #groups .text>h3:nth-of-type(2) {
        font-size: 14px;
    }
    #groups .text>p {
        font-size: 12px;
    }
    #groups .img_box>p {
        font-size: 12px !important;
    }
    #groups .img_box>p:nth-of-type(1) {
        font-size: 14px !important;
    }
    .news_page_1 {
        margin: 0;
        padding-top: 12px;
    }
    .news_page_1>.text {
        padding: 40px 10px;
    }
    .news_page_1 .t_child {
        font-size: 16px;
        margin-bottom: 10px;
    }
    .news_page_1 .zd {
        font-size: 30px;
    }
    .news_page_1 .t_title {
        font-size: 14px;
    }
    .news_page_1>.container>img {
        width: 100%;
    }
    .news_page_3 {
        padding: 10px;
        margin: 0;
    }
    .news_page_3 img {
        width: 100%;
    }
    .news_page_3 .t_child {
        font-size: 18px;
        margin-bottom: 10px;
    }
    .news_page_3 .zd {
        font-size: 14px;
    }
    .news_page_3 .t_title {
        font-size: 14px;
    }
    #groups .row {
        padding: 0 10px;
    }
    #news_detail .news_title .title {
        font-size: 20px;
    }
    #news_detail .news_title .time {
        font-size: 14px;
    }
    .target_detail_append>img {
        width: 100%;
    }
    .target_detail_append>p {
        font-size: 14px;
    }
    .banner-text {
        padding-top: 57%;
    }
    .testimonials p {
        font-size: 12px;
    }
    .detail_list{
        margin: 0 20px;
    }
    #teams,#groups{
        padding: 0;
    }
    #teams .container,
    #groups .container{
        padding: 0;
    }
    .in_body{
        padding: 30px 10px;
    }
    .in_body > img{
        width: 40%;
    }
    #description p{
        font-size: 12px;
    }
    .int_des{
        padding: 0 2%;
        font-size: 13px;
    }
    .item_font{
        font-size: 12px;
    }
    .item_font1{
        top: 30%;
    }
    .item_1{
        left: 10%;
    }
    .item_1,.item_2{
        top: 28%;
    }
    .center_text{
        font-size: 14px;
    }
    .item_li>span:nth-of-type(1){
        font-size: 12px;
    }
    .item_li>span:nth-of-type(2){
        font-size: 12px;
    }
    .section-header h2{
        font-size: 40px;
    }
    #news_block h1{
        font-size: 40px;
    }
    .news_box:nth-of-type(2n){
        margin-left: 10px !important;
    }
}

@media screen and (max-width: 480px) {
    .banner-text {
        padding-top: 45%;
    }
    .banner-text h1 {
        font-size: 32px;
    }
    .testimonials p {
        font-size: 12px;
    }
}

@media screen and (max-width: 320px) {
    .banner-text {
        padding-top: 55%;
    }
    .testimonials blockquote {
        padding: 20px 5% 0;
    }
    .testimonials p {
        font-size: 12px;
    }
}